[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MinMaxHeight

Determines the constrained Height and transfers it to the widget.

## Declaration

Source position: controls.pp line 735

`public function TSizeConstraints.MinMaxHeight(`
`Height: Integer`
`):Integer;`

## Arguments

`Height` |  | The suggested height.

## Function result

The actual constrained height.